 function GetVersion(hostip)
	{			 
	 $.ajax({ 
       type:"GET",
	   url:"http://"+hostip+"/get_version",
       dataType:"xml",
	   cache:false,
       success:function(data){	
	    var version=$(data).find("version").text();	
        version=parseFloat(version)+3.5;
		version=toDecimal2(version);
	    $("#version").append(version);		
		}
		});
	} 
	 
	function toDecimal2(x) {    
        var f = parseFloat(x);    
       if (isNaN(f)) {    
            return false;    
       }    
        var f = Math.round(x*100)/100;    
        var s = f.toString();    
        var rs = s.indexOf('.');    
       if (rs < 0) {    
            rs = s.length;    
            s += '.';    
        }    
       while (s.length <= rs + 2) {    
            s += '0';    
       }  
        return s;    
   } 
  
	function adapter_screen(){
		var screen_width=document.body.clientWidth;
		var top_value;
		if(screen_width>1680){
			top_value=100;
		}else if(screen_width>1366){
			top_value=70;
		}else{
			top_value=50;
		}
		var calculate_width=screen_width/2-475-top_value-100;
		$(".floatCtro").attr("style","left:"+calculate_width+"px;");
	}
	setInterval(adapter_screen,100);

